.card {
  border-radius: var(--border-radius-medium);
  padding: var(--padding-small);
  background-color:rgb(243, 243, 243);
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  gap: var(--spacing-gap-medium2);
  transition: background-color 0.3s ease;
  will-change: background-color;
}

.card:hover {
  background-color: #fff;
}

.card-thumb {
  width: 100%;
}

.card-thumb img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: var(--border-radius-small);
}

.card-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.card-title .card-chips {
  color: #A8A39A;
  font-size: 11px;
  line-height: 11px;
  font-weight: 700;
  letter-spacing: 0.33px;
  text-transform: uppercase;
}

.card h3 {
  font-size: var(--font-size-xlarge);
  line-height: var(--line-height-xlarge);
  text-wrap: balance;
}

.card-chip {
    display: inline-block;
    padding: 4px 12px;
    background-color: var(--color-primary);
    color: white;
    border-radius: 99px;
    font-size: 0.8rem;
    margin-bottom: var(--padding-small);
}

.cards-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: var(--padding-medium);
}

.card .card-content {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  flex: 1;
  gap: var(--spacing-gap-xsmall);
  padding: var(--padding-medium);
}


.card .card-content .card-description {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex: 1;
  gap: var(--spacing-gap-medium3);
}

.card .card-content .card-description .text-small { text-align:left; }


.card-icon-details {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  font-size: var(--font-size-xsmall);
  line-height: var(--font-size-xsmall);
}

.icon-detail-item {
  display: flex;
  align-items: center;
  gap: 5px;
}

.icon-detail-item .icon {
  width: 16px;
  height: 16px;
}

.icon-detail-item .value {
  font-weight: 700;
  color: #897f6c;
  line-height: 1;
}

.age-rating {
  padding: 5px 10px;
  background-color: rgba(135, 100, 33, 0.5);
  border-radius: 200px;
}

.age-rating span {
  font-weight: 700;
  font-size: 10px;
  color: #fbfbfb;
  text-transform: uppercase;
  line-height: 1;
}

.card-amenities {
  padding: 16px 0;
  width: 100%;
  background-color: #EEE;
  border-bottom-left-radius: var(--border-radius-medium);
  border-bottom-right-radius: var(--border-radius-medium);
}

.card .text-small { color:#878787; }

.card .card-content .button-holder {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
 }

 .card .button-holder .button.secondary { 
	padding: 13px 27px;
  color: var(--color-accent-primary);
  background-color: var(--color-button-secondary-background);
 }

 .card .button-holder .button.secondary:hover { 
	background-color: var(--color-accent-primary);
	color: #fff;
 }

 .cards .card-slider-container.is-fluid .swiper-slide:last-child {
	margin-right:0px;
 }